﻿.modal_lock {
    overflow:hidden;
}

.modal-content {
    position:center;
    display:none;
    max-width:600px;
    margin-top:2em;
    margin-bottom:2em;
    margin-left:auto;
    margin-right:auto;
    padding:1em 1em;
    border:0.2em solid #eeeeee;
    background:#eeeeee;
	border-radius: 5px;
}

.modal-content p {
	font-size: 0.75em;
    margin:0;
    padding:0;
}
.modal-content .level1{
	font-size: 0.6em;
    line-height:2.5em;
}
.modal-content .level2{
	font-size: 0.6em;
    padding-left:1.3em;
    line-height:1.3em;
}
.modal-content .level3{
	font-size: 0.6em;
    padding-left:3.2em;
    line-height:1.3em;
}
.modal-content .level4{
	font-size: 0.6em;
    padding-left:4.6em;
    line-height:1.3em;
}
.modal-content .r-level1{
	font-size: 0.6em;
    line-height:2.5em;
}
.modal-content .r-level2{
	font-size: 0.6em;
    padding-left:1.0em;
    line-height:1.3em;
}
.modal-content .r-level3{
	font-size: 0.6em;
    padding-left:2.4em;
    line-height:1.3em;
}
.modal-content .r-level4{
	font-size: 0.6em;
    padding-left:5.4em;
    line-height:1.3em;
}
.modal-content .level-right{
	font-size: 0.6em;
    text-align:right;
    line-height:1.3em;
}

.modal-overlay {
    z-index:1;
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:120%;
    background-color:rgba(0,0,0,0.75);
}

.modal-wrap {
    z-index:2;
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    overflow:auto;
}

.modal-open {
	width: auto;
	height: 34px;
	border-radius: 5px;
	font-size: 13px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #000000;
	text-align: center;
	white-space: nowrap;
	margin-left:15px;
	margin-right:15px;
	padding-top:0px;
	float:none;
	display: inline;
	color:#fff;
	box-sizing: border-box;
	background-color: #0078b5;
	background-image: -webkit-linear-gradient(transparent 0%,rgba(255,255,255,.3) 50%,transparent 50%,rgba(0,0,0,.1) 100%);
	background-image:         linear-gradient(transparent 0%,rgba(255,255,255,.3) 50%,transparent 50%,rgba(0,0,0,.1) 100%);
	box-shadow: 0 2px 2px 0 rgba(255,255,255,.2) inset,0 2px 10px 0 rgba(255,255,255,.5) inset,0 -2px 2px 0 rgba(0,0,0,.1) inset;
	border: 1px solid rgba(0,0,0,.2);
}

.modal-open:hover {
	cursor: pointer;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}


.modal-close {
}

.modal-bt {
 	display: inline-block;
    min-width:80px;
    min-height:30px;
    line-height:30px;
    text-align: center;
    vertical-align: middle;
	color:#fff;
	cursor: pointer;
	border-radius: 5px;
	background-color: #f76300;
	background-image: -webkit-linear-gradient(transparent 0%,rgba(255,255,255,.3) 50%,transparent 50%,rgba(0,0,0,.1) 100%);
	background-image:         linear-gradient(transparent 0%,rgba(255,255,255,.3) 50%,transparent 50%,rgba(0,0,0,.1) 100%);
	box-shadow: 0 2px 2px 0 rgba(255,255,255,.2) inset,0 2px 10px 0 rgba(255,255,255,.5) inset,0 -2px 2px 0 rgba(0,0,0,.1) inset;
	margin-left: auto;
	margin-right: 0px;
}

.modal-bt:hover {
	cursor: pointer;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
.modal-bt-text {
	display: inline-block;
	line-height:1em;
 	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 1px 1px 1px rgba(0,0,0,.5);
	vertical-align: middle;
	padding:8px;
	margin-left: auto;
	margin-right: 0px;
}


.modal-closea-p {
    text-align: right;
	margin-left: auto;
	margin-right: 0px;
}
.modal-closea-p a:hover{
	cursor: pointer;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

/*----- 見出し -----*/
/* 大見出し（h1相当） */
.headline1 {
	font-size: 0.8em;
	width: 100%;
	color:#ffffff;
	text-shadow: 1px 1px 1px #000000;
	font-size: 16px;
	font-weight: bold;
	background-image: url(../Images/icon_title.png);
	background-size: 1.7em;
	background-position: 0.8em center;
	background-repeat: no-repeat;
	background-color: #009900;
	box-sizing: border-box;
	margin-bottom: 0.5em;
	padding-top: 0em;
	padding-bottom: 0em;
	padding-left: 0em;
	padding-right: 0.8em;
	background: linear-gradient(#EEEEEE, #ffffff);
	box-shadow: 2px 2px 2px #DDDDDD;
	text-shadow: 2px 2px 2px #BBBBBB;
	border-radius: 5px / 5px;
	margin-bottom: 10px;
}
.headline1 h1 {
	height: 28px;
	font-size: 20px;
	font-weight: bold;
	padding-top:13px;
	padding-bottom:5px;
	padding-left:13px;
	background: url("../images/title_01_head_line.png") repeat-y 0 0;
	color: #333333;
}

